body {
	background-color : beige;
}

.thread {
	background-color: grey;
	border-style : solid;
	border-width : 5px;
	border-color : beige;
	padding : 10px 10px 10px 10px;
	min-height: 100px;
}

.post {
	margin : 10px 10px 10px 10px;
	width : 70%;
	min-height : 50px;
	padding : 10px 10px 10px 10px;
	background-color : #FF6633;
}

#replyThread {
	text-align : right;
	display : inline-block;
}
.postid {
	float : right;
	display : inline;
	text-align : right;
}
.content{
	vertical-align : top;
	text-align : left;
}
.image {
	max-width : 150px;
	height : auto;
	margin : 10px;
}
.links {
	vertical-align : top;
}

.reply {
	margin : 10px 10px 10px 10px;
	width : 70%;
	min-height : 50px;
	padding : 10px 10px 10px 10px;
	background-color : #FF6633;
	overflow : hidden;
} 